7

I have a 2015 dell xps developer edition and it keeps giving me this error when it does an update. can anyone help me with this problem?

3
  • I've the same problem. I've tried to update it two times and both times ubuntu software update is locked. Any progress with this issue?
    – troig
    Jul 26 '15 at 14:15
  • In my case is even worst. When the software updater is locked (not responding) it's impossible to restart the computer. I had to reboot via terminal and after that ubuntu is unable to start. I've had to restore ubuntu from scratch.
    – troig
    Jul 26 '15 at 18:17
  • what is the error you are getting? Jul 26 '15 at 22:05
4

It seems to be that I didn't google enough before offer the bounty.

This issue is reported by dell community in this post.

Following some of the advises of this thread, I've solved the problem updating software manually via terminal.

I've executed this sequence of steps:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get -f install
sudo update-grub

I've been prompted to either overwrite my current cfg for grub or keep the old one. We need to chose to overwrite it.

After this, I've executed the software updater successfully, restart, cross my fingers, and it has been worked.

Thanks for all the advises.

2
  • Mark the thread solved. This will help others facing the same problem.
    – SY_13
    Aug 2 '15 at 11:54
  • 1
    Nice voodoo, but it would have helped to explain why there is an error message and why this recipe solves it.
    – rapt
    Aug 3 '17 at 6:16

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.